

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_Blank",NewGameName="/Script/HideOut")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_Blank",NewGameName="/Script/HideOut")
+ActiveClassRedirects=(OldClassName="TP_BlankGameModeBase",NewClassName="HideOutGameModeBase")

[/Script/EngineSettings.GameMapsSettings]
EditorStartupMap=/Game/Test.Test
GameDefaultMap=/Game/Test.Test

[/Script/Engine.UserInterfaceSettings]
UIScaleCurve=(EditorCurveData=(Keys=((Time=480.000000,Value=0.444000),(Time=720.000000,Value=0.500000),(Time=1080.000000,Value=0.750000),(Time=1440.000000,Value=1.000000),(Time=8640.000000,Value=8.000000)),DefaultValue=340282346638528859811704183484516925440.000000,PreInfinityExtrap=RCCE_Constant,PostInfinityExtrap=RCCE_Constant),ExternalCurve=None)

